{
  "pool_id": "19797",
  "name": "Animation",
  "description": "All my animations",
  "count": "48",
  "submission_left_submission_id": "1326957",
  "submission_left_file_name": "1863335_jaugur_jlbehind.swf",
  "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1863/1863335_jaugur_jlbehind.jpg",
  "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1863/1863335_jaugur_jlbehind.jpg",
  "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1863/1863335_jaugur_jlbehind.jpg",
  "submission_left_thumb_huge_x": "300",
  "submission_left_thumb_huge_y": "300",
  "submission_left_thumb_large_x": "200",
  "submission_left_thumb_large_y": "200",
  "submission_left_thumb_medium_x": "120",
  "submission_left_thumb_medium_y": "120"
}